Danh sách — tình hình an ninh xu hướng

Lấy danh sách / dữ liệu tình hình an ninh xu hướng trong nhóm Tình hình an ninh của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu tình hình an ninh xu hướng trong nhóm Tình hình an ninh của HiTechCloud WAF. (Chức năng: Get Security Posture Trends).

Endpoint

MethodEndpointMô tả
GET/api/open/security_posture/trendsLấy danh sách / dữ liệu tình hình an ninh xu hướng

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
begin_timeQueryintegerKhôngTham số lọc/truy vấn.
end_timeQueryintegerKhôngTham số lọc/truy vấn.
site_idQueryintegerKhôngTham số lọc/truy vấn.
time_presetQuerystringKhôngTham số lọc/truy vấn.
topQueryintegerKhôngTham số lọc/truy vấn.
typeQuerystringKhôngTham số lọc/truy vấn.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/security_posture/trends

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Query
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/security_posture/trends?begin_time=&end_time=&site_id=&time_preset=&top=&type=" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "item": [
      {
        "key": "string"
      }
    ],
    "pass": [
      {
        "key": "string"
      }
    ],
    "top": [
      {
        "key": "string"
      }
    ]
  },
  "err": "",
  "msg": "ok"
}